Partyhead

Members
  • Content count

    6
  • Joined

  • Last visited

Community Reputation

2 Neutral

About Partyhead

  • Rank
    Freshman
  1. Hello . installed latest beta V 5.3.8.1300 having instaled official adobe flash plugin , but maxthon dont see it and ask to install plugin . I accept instalations, maxton download from somewere and install . Restarted browser. now some webpages with video play some 10 seconds and got error message- this flash player not support your region . probably maxton install chinise version of flash . can you revert changes like was in v 5.3.8.1200 I updated back to v 5.3.8.1200 , and dont get this error anymore